<?xml version="1.0" encoding="UTF-8"?>
<bdf-conf>
  <Parameter name="multiBdf" value="@MULTI_BDF@"/>
  <Parameter name="centralSphereList" value="@CENTRAL_SPHERE_LIST@"/>
  <etc-dir path="/etc/bdf" append-context="true"/>
  <var-dir path="../_var_" append-context="true"/>
  <dir key="lib.extensions" path="WEB-INF/extensions"/>
</bdf-conf>
